.ig_MazakUSAControl
{
	font-size:xx-small;
	font-family: verdana;
	cursor:default;
	color:Black;
}


.ig_MazakUSAItem
{
	background-color:White;
	font-size:10px;
	font-family: verdana;
	padding-left:1px;
	cursor:default;
}


.ig_MazakUSAButton
{
}


.ig_MazakUSAButtonHover
{
}


.ig_MazakUSAButtonPressed
{
}


.ig_MazakUSAButtonDisabled
{
}


.ig_MazakUSAHover
{
}


.ig_MazakUSASelected
{
}


.ig_MazakUSADisabled
{
}


.ig_MazakUSAHeader
{
}


.ig_MazakUSAFooter
{
}


.ig_MazakUSAEditWithButtons
{
}


.ig_MazakUSAEdit
{
}


.ig_MazakUSAEditInContainer
{
}


.ig_MazakUSAAlt
{
	border-top:solid 1px #E3EFFF;
	border-right:solid 0px #FFFFFF;
	border-bottom:solid 1px #E3EFFF;
	border-left:solid 0px #FFFFFF;
}


.ig_MazakUSADropDown
{
}


.ig_MazakUSAEditSelected
{
}


Body
{
	cursor:default;
}


